/*
 Theme Name:     BUMS Theme
 Description:    Divi Child Theme
 Author:         Ryan Calvert
 Author URI:     https://www.rhinoweb.co.uk
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
.diana_prime_menu .et_pb_fullwidth_menu .fullwidth-menu > li.menu-item > a::after {
    position: absolute;
    top: 50%;
    left: -10%;
    width: 120%;
    height: 0;
    color: transparent;
    content: "";
    text-shadow: transparent 0 0;
    font-size: 16px;
    pointer-events: none;
    transition: .3s;
    line-height: 50% !important;
    background-color: none!important;
    z-index: -1;
}

/* -------------------- */

/* Edit profile style */
/* NOTE: WILL PROBABLY BE REMOVING THIS FUNCTIONALITY */
.edit_profile_form{

}
.edit_profile_form label{
    display:block;
}
input.profile_input{
    width:100%;
    display:block;
}
/* -------------------- */

/* Booking form and ticket table styling */

table.em-tickets{
    width:100%;
}
.em-tickets td{
    padding:10px;
}
.em-tickets th{
    padding:10px;
}
td.em-bookings-ticket-table-type{
    font-weight:bold;
}
span.ticket-desc{
    font-style:italic;
    font-weight:normal;
}
/* Input styling */
input[type=text], input[type=password], input[type=email], select{
    padding:10px;
    background-color:#1a1919;
    color:rgb(133, 133, 133);
}
input[type=text]:focus, input[type=password]:focus{
    color:rgb(199, 199, 199);
}
#loginform label, #loginform{
    text-align:center;
}
.em-booking-form input[type=text], .em-booking-form input[type=password], .em-booking-form input[type=email], .em-booking-form select{
    padding:10px;
    background:transparent;
    color:#000;
}

/* -------------------- */

